Package Details: hipchat 4.30.5.1680-2

Git Clone URL: https://aur.archlinux.org/hipchat.git (read-only, click to copy)
Package Base: hipchat
Description: Persistent group chat using XMPP
Upstream URL: https://www.hipchat.com/linux
Licenses: custom
Submitter: DouglasMeyer
Maintainer: freswa
Last Packager: freswa
Votes: 88
Popularity: 0.000001
First Submitted: 2012-03-21 15:48
Last Updated: 2019-11-11 23:47

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

alculquicondor commented on 2014-12-12 17:15

There are two packages being generated. Installation fails with packer.

masterkorp commented on 2014-11-06 11:58

I do not use hipchat anymore. Please feel free to adopt the package.

drelyn86 commented on 2014-11-05 19:42

Latest version is 2.2.1221

masterkorp commented on 2014-07-13 13:23

@asm89 Thank you for the pull request. Reviwed, merged and upload the AUR package.

asm89 commented on 2014-07-12 18:00

PKGBUILD for the current latest version can be found here:
https://github.com/masterkorp/pkgbuilds/pull/1

trrbl commented on 2014-07-04 05:48

Are there ways to fix this issue?
http://help.hipchat.com/forums/138883-suggestions-ideas/suggestions/4013212-linux-client-is-missing-notification-area-icon

ravicious commented on 2014-07-03 11:35

Do system notifications work for you? If I select them in options, the applications continues to use its own notifications.

stillinbeta commented on 2014-06-20 00:22

I needed to install gstreamer0.10 and gstreamer0.10-base to get this to work. Could you add them as dependencies?

Nowaker commented on 2014-06-09 11:11

Still crashes X on certain display drivers. I already said the reason is old versions of libstdc++ fail when linking with some libraries built with GCC 4.9. In my case it's radeonsi Gallium driver. (Buy Radeon 7870 if you insist on reproducing the issue before willing to fix this package)

The same problem is likely to appear in ANY software that uses their pre-built .so libs. For example Steam, see how people struggle with it: https://bbs.archlinux.org/viewtopic.php?id=181171

Note a common factor of Steam and HipChat issues is libstdc++.so. Please fix by replacing package-provided libstdc++.so with a symbolic link to system-provided libstdc++.

ln -sf /usr/lib/libstdc++.so.6.0.20 /opt/HipChat/lib/libstdc++.so.6.0.18

wolfjb commented on 2014-05-28 17:14

These are the values I used today with pacaur to edit the PKGBUILD to get the upgrade.

new version: 2.2.1107
x86_64 md5sum: ab1bc74cab12d41f085c03227bb0e2a6
i686 md5sum: 472cc59b3b56ef49a88c1540ce2fd756